---
:id: 168887264
:submitters:
- :name: Quinn Michael Sullivan
  :email: qsulliv@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-03-16 17:24:40.731804000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-03-16 10:24:40.731804000 Z
:status: processed
:score: 100.0
